#include "FastStop.h"
#include "Utils/MoveUtils.h"

auto FastStop::onWorldTick(Player* _this) -> void {
	if (!Utils::Move::isMoving()) {
		Utils::Move::setVelocity(_this, glm::vec3(0, Utils::Move::getVelocity(_this).y, 0));
	}
}
